@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
:root {
	--ubuntu: 'Ubuntu';
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: var(--ubuntu);
}

body {
	background: #fff;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
  background: #e5e5e5;
  text-align: center;
  height: 100vh;
}

h3 {
  color: #C94A21;
  margin: 21px;
  font-size: 24px;
}

.form {
	margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
	flex-direction: column;
	box-shadow: 0 0 15px #bbb;
	border-radius: 14px;
	padding: 14px;
  background: #fff;
  width: 500px;
  height: 361px;
}

#check-input {
	display: flex;
	flex-direction: row;
	align-items: center;
  margin-top: 7px;
  font-size: 14px;
}

#check-input > span {
	color: #C94A21;
	cursor: pointer;
}

input[type="email"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
	font-weight: normal;
}

.btn button {
	width: 342px;
	padding: 10px;
	background: #C94A21;
	outline: none;
	border: 0;
	color: #FFF;
	border-radius: 7px;
	cursor: pointer;
	transition: .2s;
}

.btn button:hover {
	filter: brightness(90%);
}
